Support » Plugin: MooWoodle » Enroll don’t function

  • The New version of plugin don’t work

    In Moodle log a erro in create user, but ALL work Fine before this version.

    I installed a New version plugin in Moodle site too, but don’t resolve.

Viewing 5 replies - 1 through 5 (of 5 total)
  • Plugin Author Dualcube

    (@dualcube)

    @klebergaviao,

    Thanks for your query.

    May I request you to update the Moodle version of the plugin too.

    Here is the recommended versions

    WordPress 5.6
    WooCommerce 4.9.2
    Moowoodle 3.0

    Moodle 3.10.1+
    Moowoodle 2.1 2021010900

    leaflay

    (@leaflay)

    Hi.
    Could you please help me with the settings?
    WordPress 5.6
    Woocommerce 4.9.2
    Moowoodle 3.0

    Moodle 3.7
    Moowoodle 2.1 2021010900

    I have an empty user in Moodle and I do not receive an enrollment email to the client

    already fixed problem. use WP plugin 1.3

    Plugin Author Dualcube

    (@dualcube)

    It might be because of the older version of Moodle you are using. We need to debug further to fix the issue with MooWoodle 3.0.

    Thread Starter klebergaviao

    (@klebergaviao)

    @leaflay do you have the previus plugin to moodle site? I downloaded de wordpress plugin 1.3 but the moodle plugin I dont found… (kleber.gaviao@gmail.com)

Viewing 5 replies - 1 through 5 (of 5 total)
  • You must be logged in to reply to this topic.